.ContainerWrapper {
	margin-bottom: 20px;
}

.ModuleFooter {
	text-align: right;
}

.ModuleTitle_MenuItem {
	border: 0px none;
}

.OznaceniNaslov  .Title {
	background: url(images/sideMenuDiv.png) repeat-x bottom left;
}

.OznaceniNaslov {
	background: url(images/sideMenuDiv.png) repeat-x top left;
}

.OznaceniNaslov  .Title a,
.OznaceniNaslov  .Title a:link,
.OznaceniNaslov  .Title a:visited,
.OznaceniNaslov  .Title a:active {
	font-family: Arial;
	font-size: 9pt;
	line-height: 9pt;
	display: block;
	color: #646464;
	padding: 8px 0 9px 0;
	/*white-space: nowrap;*/
	overflow: hidden;
}

.OznaceniNaslov  .ModuleTitle_MenuBar {
	float: left;
}

.Plavi,
.PlaviNaslov .Title {
	background: #0f88b7 url(images/plavi_bg.png) repeat-x top left;
}

.Plavi .Title {
	border-bottom: 1px solid white;
	padding: 4px 8px;
}

.PlaviNaslov .Title {
	padding: 0px 8px;
}

.Plavi .Content {
	/*padding: 4px 8px;*/
	color: white;
}

.Plavi .Content * {
	color: white;
}

.PlaviNaslov .Content {
	padding: 4px 0;
}

.Plavi  .Title .Head,
.PlaviNaslov .Title .Head {
	text-transform: uppercase;
	font-size: 11pt;
	color: white;
}